/*
  @description:新增机构公用
  @Modifier: hdk
  @routerPath:
  @date: 2020-11-05 15:55:47
*/
export const organizationCommonMixin = {
  data() {
    return {
      // 营业执照扫描件
      businessUpLoadData: {
        fileType: 'commonuser_depart_business_license_scanned',
        bizId: ''
      }
    }
  }
}
